Plesk 17/Onyx support

Discussion in 'General Discussion' started by scardus01, Oct 13, 2016.

  1. scardus01

    scardus01 Kilo Poster

    Messages:
    31
    Hi Guys,

    With Plesk 17/Onyx now available, are there any estimates on when we can expect OBAS to provide support for the new version?

    Thanks,
    Sean
     
  2. dkolvakh

    dkolvakh Odin Team

    Messages:
    317
    Hello.

    OBAS 4.5.6 can successfully manage Plesk Onyx, except some of it's new features, but it is not officially supported.

    We do not recommend to install and use Plesk Onyx with OBAS.

    We support Plesk 12.5.

    If customer will have any issue with Onyx we will not provide any support.

    If customer wants to use Onyx with shared hosting or VPS, they must upgrade to OA Essentials.

    Last edit: Alex Goncharov, 30.01.2017
     
    Last edited: Jan 29, 2017

Share This Page